$tablet-width: 1199px;
$mobile-width: 767px;
$mobile-width-small: 360px;

@mixin tablet {
  @media screen and (max-width: $tablet-width) {
    @content;
  }
}

@mixin mobile {
  @media screen and (max-width: $mobile-width) {
    @content;
  }
}

@mixin mobile-small {
  @media screen and (max-width: $mobile-width-small) {
    @content;
  }
}